View Issue Details

IDProjectCategoryView StatusLast Update
13318Bug reports[All Projects] Survey designpublic2018-02-21 16:46
ReporterolleharAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.2.x 
Target Version3.2.xFixed in Version3.3.x 
Summary13318: Each time you change question type, a new question mark is added to the HTML
Description

See title and pic.

Steps To Reproduce
  1. Edit question.
  2. Change question type.
  3. Change question type again.
  4. Multiple question marks.
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

ollehar

ollehar

2018-02-08 11:43

administrator  

Selection_390.png (9,055 bytes)
Selection_390.png (9,055 bytes)
c_schmitz

c_schmitz

2018-02-21 16:46

administrator   ~46703

Version 3.4.1. released

Issue History

Date Modified Username Field Change
2018-02-08 11:43 ollehar New Issue
2018-02-08 11:43 ollehar Status new => assigned
2018-02-08 11:43 ollehar Assigned To => markusfluer
2018-02-08 11:43 ollehar File Added: Selection_390.png
2018-02-15 15:01 markusfluer Status assigned => resolved
2018-02-15 15:01 markusfluer Resolution open => fixed
2018-02-15 15:01 markusfluer Fixed in Version => 3.3.x
2018-02-21 16:46 c_schmitz Note Added: 46703
2018-02-21 16:46 c_schmitz Status resolved => closed